Subject: Re: [EDUC] Hebergement pour l'appel et les bulletins
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Mon, 27 Oct 2014 20:23:55 +0100
List-Id: <educ.april.org>

Le 25/10/2014 17:07, Pascal Fautrero a écrit :
> il me semble qu'il voulait dire que Gepi n'est pas un outil pour
> générer les emplois du temps. A cela s'ajoute le fait que les éditeurs
> de générateurs d'EDT font en sorte de modifier les formats d'exports
> régulièrement

Bienvenue Pascal,

Très content que tu rejoignes notre liste de diffusion :-)

Pour ce qui est des EDT, question naïve, leur format d'export n'est pas
au moins un XML-like ?
Là encore, il me semblerait normal que ces données fabriquées par des
agents de l'État soient enregistrées/exportées dans un format ouvert....
Merci,
++
Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ